---
user:
  password: M6KJ+dVOPHCfYpSLAyuUMAK/abPm2pyhzPl+NR/FObo=
  remember: true
  forceoffline: true
  syncsavegames: true
  username: SkidRow
language:
  code: en-US
misc:
  uplay_sound: true
position:
  top: 216
  height: 639
  maximized: false
  left: 496
  width: 1030
overlay:
  enabled: true
  forceunhookgame: false
proxy:
  type: auto
  port: ""
  host: ""
notifications:
  inGameEnabled: true